.section-journey .journey:not(.journey--alt) {
	z-index: 10;
}

.section-journey .journey--alt {
	justify-content: center;
	margin-top: -25px;
}

.section-journey .journey--alt h2 {
	font-size: 26px;
	margin: 0;
	margin-right: 1em;
}

.section-journey .journey--alt .btn {
	height: unset;
	font: 700 15px/1.7 Inter, sans-serif;

	color: black;
	background: #7ba32d;

	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	min-width: 200px;
	min-height: 54px;
	border: 3px solid #fff;
	border-radius: 27px;
	transition: background-color 0.3s ease-in-out;
}

.section-journey .journey--alt .btn:hover {
	background-color: #fff;
}

@media (min-width: 1464px) {
	.section-journey .journey--alt .btn {
		height: 54px;
		line-height: 54px;
	}
}

.section-journey .journey--alt .journey__body {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #7ba32d;
	max-width: 50%;
	padding: 50px 20px 20px 20px;
	z-index: 10;
}

.section-journey .journey--alt .journey__body:after {
	opacity: 0.4;
	background-image: url(/wp-content/themes/kidscentralinc/dist/images/Dots_Green@2x.png);
}

@media (max-width: 992px) {
	.section-journey .journey--alt .btn {
		-webkit-transform: unset;
		transform: unset;
	}
}

@media (max-width: 767px) {
	.section-journey .journey--alt {
		z-index: unset;
	}

	.section-journey .journey--alt .journey__body {
		z-index: unset;
		max-width: 100%;
	}

	.section-journey .journey--alt .btn {
		height: 54px;
		line-height: 54px;
	}
}

@media (max-width: 425px) {
	.section-journey .journey--alt h2 {
		margin: 10px auto 25px auto;
	}

	.section-journey .journey--alt .journey__body {
		flex-flow: column nowrap;
	}
}

.section-journey .journey--alt h2 {
	font-size: 22px;
}
